RubyGems Navigation menu

uses_openid 0.0.2

Adds some OpenID authentication methods to an ActiveRecord model

Gemfile
          gem 'uses_openid', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install uses_openid
  
  
  
  
  
  
  

Total downloads 666

For this version 666

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 8, 2013 (6 KB)